API ReferenceChannel accounts

Diese Seite ist nur auf Englisch verfügbar.

Retrieve a TikTok responsible person

GET /rest/v1/channel_accounts/{id}/responsible_persons/{record_id}

GET
/channel_accounts/{id}/responsible_persons/{record_id}

Required scope: channels:write.

AuthorizationBearer <token>

Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.

In: header

Path Parameters

id*string
record_id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/channel_accounts/string/responsible_persons/string"
{  "object": "responsible_person",  "responsible_person": {}}

Zuletzt aktualisiert am 18. Oktober 2026

Brauchst du Hilfe?

Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.